SITETB - Bug #151

A US nao aparece na tela principal do médulo casos
09/21/2012 03:20 PM - Cristiane Angeli David

Status: Closed Start date: 09/21/2012
Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Verséo atual Spent time: 0.00 hour
Componente:

Description

Meninos,

Hoje fui procurar um caso que esta em tratamento da US Sao José (SC) e essa Unidade néo esta aparecendo na tela inicial do
modulo casos. Trata-se de um caso de MNT entédo a Quilma selecionoi apenas o box "MNT" |a no alto da tela e a6 sim apareceu a

Unidade com o caso em

tratamento.

Bom, se inicialmente todos os itens estavam selecionados, essa Unidade deveria aparecer tom, ndo é?!!

History

#1 - 09/25/2012 02:42 PM -

Mauricio Dos Santos

- Status changed from New to In Progress

- Assignee set to Mauricio Dos Santos

- Target version set to Versao atual

#2 - 09/27/2012 03:05 PM -

- Assignee changed from Mauricio Dos Santos to Cristiane Angeli David

Cristiane,

Preciso do numero ou nome do caso para poder analisar o problema...

#3 - 09/27/2012 03:10 PM -

Mauricio Dos Santos

Mauricio Dos Santos

Quilma deletou o caso e inseriu de novo e o problema foi solucionado, segunda a Cristiane...

#4 - 09/27/2012 03:10 PM -

Mauricio Dos Santos

- Status changed from In Progress to Closed

#5 - 09/28/2012 02:36 PM -

- Assignee changed from Cristiane Angeli David to Mauricio Dos Santos

06/27/2025

Mauricio Dos Santos
